<div class="valign author-block tag_boost_page">
	<div class="valign author">
		<div class="img-wrap">
			<a href="<?php echo $wo['page']['url'];?>" data-ajax="?link1=timeline&u=<?php echo $wo['page']['page_name'];?>"><img src="<?php echo $wo['page']['avatar'];?>" alt="<?php echo $wo['page']['page_name']; ?>" /></a>
		</div>
		<div class="text">
			<h3><a href="<?php echo $wo['page']['url'];?>" data-ajax="?link1=timeline&u=<?php echo $wo['page']['page_name'];?>"><?php echo $wo['page']['page_title']; ?><?php if ($wo['page']['verified'] == 1) { ?>&nbsp;<span class="verified-color" data-toggle="tooltip" title="<?php echo $wo['lang']['verified_page'];?>"><svg xmlns="http://www.w3.org/2000/svg" width="14" height="14" viewBox="0 0 512 512"><path d="m256 0c-141.164062 0-256 114.835938-256 256s114.835938 256 256 256 256-114.835938 256-256-114.835938-256-256-256zm0 0" fill="#2196f3"></path><path d="m385.75 201.75-138.667969 138.664062c-4.160156 4.160157-9.621093 6.253907-15.082031 6.253907s-10.921875-2.09375-15.082031-6.253907l-69.332031-69.332031c-8.34375-8.339843-8.34375-21.824219 0-30.164062 8.339843-8.34375 21.820312-8.34375 30.164062 0l54.25 54.25 123.585938-123.582031c8.339843-8.34375 21.820312-8.34375 30.164062 0 8.339844 8.339843 8.339844 21.820312 0 30.164062zm0 0" fill="#fff"></path></svg></span><?php } ?></a></h3>
			
			<p><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24"><path fill="currentColor" d="M5.5,7A1.5,1.5 0 0,1 4,5.5A1.5,1.5 0 0,1 5.5,4A1.5,1.5 0 0,1 7,5.5A1.5,1.5 0 0,1 5.5,7M21.41,11.58L12.41,2.58C12.05,2.22 11.55,2 11,2H4C2.89,2 2,2.89 2,4V11C2,11.55 2.22,12.05 2.59,12.41L11.58,21.41C11.95,21.77 12.45,22 13,22C13.55,22 14.05,21.77 14.41,21.41L21.41,14.41C21.78,14.05 22,13.55 22,13C22,12.44 21.77,11.94 21.41,11.58Z" /></svg> <?php echo $wo['page']['category']; ?></p>
		</div>            
	</div>
	<div>
<?php if( isset( $wo['page']['Wo_PageSug'] ) ){ ?>
			<?php echo Wo_GetLikeButton($wo['page']['page_id']);?>
		<?php }else{ ?>
		    <a href="<?php echo Wo_SeoLink('index.php?link1=page-setting&page=' .  $wo['page']['page_name']); ?>" data-ajax="?link1=page-setting&page=<?php echo $wo['page']['page_name'];?>" class="btn btn-main-rev btn-mat" title="<?php echo $wo['lang']['edit']; ?>"<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M8,12H16V14H8V12M10,20H6V4H13V9H18V12.1L20,10.1V8L14,2H6A2,2 0 0,0 4,4V20A2,2 0 0,0 6,22H10V20M8,18H12.1L13,17.1V16H8V18M20.2,13C20.3,13 20.5,13.1 20.6,13.2L21.9,14.5C22.1,14.7 22.1,15.1 21.9,15.3L20.9,16.3L18.8,14.2L19.8,13.2C19.9,13.1 20,13 20.2,13M20.2,16.9L14.1,23H12V20.9L18.1,14.8L20.2,16.9Z" /></svg>  <?php echo $wo['lang']['edit']; ?></a>
		<?php } ?>
	</div>              
</div>
